ZWrtParser.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

struct | ZWField
| a structure to store a field of a ZWrite file More...
class | ZWrtParser
| the main class to read a ZWrite file More...

## Namespaces

namespace | ZWrtParserInternal
| Internal: the structures of a ZWrtParser.